class CreateProjectPhotos < ActiveRecord::Migration[5.0]
  def change
    create_table :project_photos do |t|
    	t.string      :photo
    	t.string      :title_uk
    	t.string      :title_en
    	t.references  :project
      t.timestamps
    end
  end
end
